err_1                = 口令必须至少有 4 个字符，口令未更改！
err_2                = 口令必须以字母开头。
err_3                = 旧口令不正确，口令未更新！
err_4                = 无法更新口令文件： $1 
info_1               = WebServer 口令已更新
label                = 口令维护
new                  = 输入新口令（至少 4 个字符）
old                  = 输入旧口令
submit1              = 更新
user                 = 用户
